-- 基础信息
base_info = {
	group_id = 133314258
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 258001, monster_id = 28060901, pos = { x = -124.083, y = 2.673, z = 4999.888 }, rot = { x = 0.000, y = 121.161, z = 0.000 }, level = 32, drop_tag = "驮兽镀金旅团", disableWander = true, pose_id = 3, area_id = 32 },
	{ config_id = 258004, monster_id = 25210503, pos = { x = -125.223, y = -0.084, z = 4988.890 }, rot = { x = 0.000, y = 14.181, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9511, area_id = 32 },
	{ config_id = 258005, monster_id = 25210303, pos = { x = -124.361, y = -0.259, z = 4990.983 }, rot = { x = 0.000, y = 206.631, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9512, area_id = 32 },
	{ config_id = 258006, monster_id = 25210103, pos = { x = -127.406, y = -0.165, z = 4991.293 }, rot = { x = 0.000, y = 127.673, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9003, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 258002, gadget_id = 70210101, pos = { x = -127.681, y = -0.185, z = 4992.878 }, rot = { x = 0.000, y = 17.203, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器须弥", isOneoff = true, persistent = true, area_id = 32 },
	{ config_id = 258003, gadget_id = 70210101, pos = { x = -126.214, y = 0.116, z = 4985.901 }, rot = { x = 0.000, y = 17.203, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜人文须弥", isOneoff = true, persistent = true, area_id = 32 },
	{ config_id = 258007, gadget_id = 71700519, pos = { x = -125.920, y = -0.084, z = 4989.655 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 258008, gadget_id = 71700519, pos = { x = -125.324, y = -0.084, z = 4991.071 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 258010, gadget_id = 70220128, pos = { x = -124.923, y = -0.206, z = 4990.095 }, rot = { x = 0.000, y = 291.590, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 258011, gadget_id = 71700434, pos = { x = -128.046, y = -3.963, z = 4981.510 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 258012, gadget_id = 70220050, pos = { x = -126.573, y = -0.555, z = 4985.553 }, rot = { x = 0.000, y = 262.146, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 258013, gadget_id = 70220051, pos = { x = -126.490, y = -0.154, z = 4992.466 }, rot = { x = 0.000, y = 262.146, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 258014, gadget_id = 70220052, pos = { x = -127.423, y = -0.181, z = 4993.062 }, rot = { x = 0.000, y = 262.146, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 258015, gadget_id = 70210101, pos = { x = -131.475, y = -0.414, z = 4988.562 }, rot = { x = 0.000, y = 12.194, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", isOneoff = true, persistent = true, area_id = 32 },
	{ config_id = 258016, gadget_id = 70220048, pos = { x = -130.783, y = -0.319, z = 4988.647 }, rot = { x = 0.000, y = 279.004, z = 0.000 }, level = 32, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 258001, 258004, 258005, 258006 },
		gadgets = { 258002, 258003, 258007, 258008, 258010, 258011, 258012, 258013, 258014, 258015, 258016 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
